body {
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url('images/unityaudio-bg.jpg');
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: fixed;
}
td
{
	vertical-align: top;
}
img {
	border:0;
}
h1 {
	font-size: 20px; 
	color: #8A0000
} 
h2 {
	font-size: 18px; 
} 
h3 {
	font-size: 16px; 
} 
input, textarea, select{
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 14px;
	color: #000;
	padding: 6px;
	border-radius: 5px; 
}
.header {
	background-image: url('images/unity-logo.jpg');
	background-repeat: no-repeat;
	width: 960px;
	height: 200px;
	border-radius: 15px 15px 0 0;
}
.headerhire {
	background-image: url('images/unity-hire.jpg');
	background-repeat: no-repeat;
	width: 960px;
	height: 200px;
	border-radius: 15px 15px 0 0;
}
#container {
	width: 960px;
	margin: 10px auto 10px auto;
	box-shadow: 2px 2px 5px #333; 
	border-radius: 15px;

}
#button { 
	padding: 162px 0px 0px 0px;
	margin:auto; 
}

a.button {
    background:  transparent url('./images/button_1x2.png') no-repeat scroll top right;
    color: #ffffff;
    display: block;
    float: left;
    font: normal 11px  arial, sans-serif;
    height: 34px;
    margin-right: -23px;
    padding-right: 32px; /* sliding doors padding */
    text-decoration: none;
	text-transform: uppercase;
}

a.button span {
    background: transparent url('./images/button_1x1.png') no-repeat;
    display: block;
    line-height: 34px;
    padding: 0px 4px 0px 30px;
} 




a.button:hover {
    background:  transparent url('./images/button2_1x2.png') no-repeat scroll top right;



}

a.button:hover span {
    background: transparent url('./images/button2_1x1.png') no-repeat;
	color: #FFFFFF

}
#maintext {
	background-color: #f0f0f0;
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	padding: 10px 40px 20px 40px;
	min-height: 300px; 
	border-radius: 0 0 15px 15px;
}
#address {
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 14px;
	color: #333;
	padding: 10px;
	text-align:center;
}
#address a, .squares .writing a,.squares2 .writing a, #maintext a {
	text-decoration:none;
	color: #333;
}
#address a:hover, .squares .writing a:hover, .squares2 .writing a:hover, #maintext a:hover{
	color:#000;
	text-decoration:underline; 
}
.squares2 .writing2 a {
	text-decoration:none;
	color: #000 !important;
}
#productImages
{
	float:left;
}

#productImages .mainImage
{
	margin-bottom:20px;
}

#productImages .thumbImage
{
	float:left;
	margin:0 20px 20px 0;
}
#productImages .mainImage img, #productImages .thumbImage img
{
	border-radius: 10px;
}
.clear{
	clear: both;
}
#news
{
	float:right;
	width:400px;
	height:645px;
	background-position:bottom;
	background-repeat:no-repeat;
}
.top
{
	color: #fff;
	background-color: #8A0000;
	border-radius: 10px 10px 0 0;
	font-weight: bold;
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 14px;
	padding: 3px 30px;
	text-transform: uppercase; 
	height: 20px; 
}
 .bottom
{
	color: #fff;
	background-color: #8A0000;
	border-radius: 0 0 10px 10px;
	height: 20px; 
}
#news #newsInner
{
	background: #000;
	height:547px;
	padding:20px;
	overflow:auto;

}

#news a 
{
	color:#FFFFFF;
	text-decoration:none;
}

div.newsItem
{
	clear:both;
	padding-bottom:20px;
	margin-bottom:20px;
	overflow:hidden;
	border-bottom:1px dashed #ffffff;
	color:#FFFFFF;
}

div.newsItem img {
float:left;
margin-right:20px;
max-width: 64px;
}

div.newsItem div.newsText
{
	float:right;
	width:230px;
	
}
div.newsItem .newsTitle
{
	color:#BF0008;
	text-transform:uppercase;
}
#welcome {
	width: 445px;
	height: 145px;
	clear:left;

}
.welcometext {
	padding: 10px 20px; 
	background-color: #fff;
}

.squares {
	margin: 0 22px 22px 0;
	padding: 12px; 
	width: 125px;
	height: 125px;
	float: left;
	background-color: #fff;
	border-radius: 5px;
	border: 2px solid #60925D;  
} 
.squares .writing{
	height: 50px;
}
.squares img {
	max-height: 125px;
	max-width: 125px;
}
.squares2 {
	margin: 0 22px 22px 0;
	padding: 12px; 
	width: 170px;
	height: 200px;
	float: left;
	background-color: #fff;
	border-radius: 5px;
	border: 2px solid #60925D;  
	text-align:center; 
} 
.squares2 .writing{
	height: 50px;
	text-align: left;	
}
.squares2 .writing2{
	height: 70px;
	text-align: left;	
}
.squares2 img {
	max-height: 150px;
	max-width: 170px;

}
.right {
	float: right;
	margin: 0 0 25px 25px;
	padding: 12px; 
	width: 250px; 
}
.right img {
	max-width: 200px;
	margin: 0 0 10px 0;
}
.reviewimg img {
	max-width: 300px;
	margin: 10px;
}
.logo {
	float: right;
	margin: 0 0 25px 25px;
	padding: 12px; 
	width: 125px;
	border-radius: 10px;
	background-color: #fff;

}
.rect {
	margin: 0 0 22px 0;
	padding: 12px; 
	border-radius: 5px;
	border: 2px solid #60925D; 
	line-height: 20px;  
	background-color: #000;
	color: #fff;
} 
.rect2 {
	margin: 0 0 22px 0;
	padding: 12px; 
	border-radius: 5px;
	border: 2px solid #60925D; 
	line-height: 20px;  
	background-color: #000;
	color: #ccc;
} 
.rect a, .rect2 a{
	color: #fff !important;
	text-decoration:none;
} 
.rect a:hover, .rect2 a:hover{
	color: #fff;
	text-decoration:none;
} 
.rect li {
	margin: 0 60px 5px 60px; 
}
.rect img, .rect2 img {
	border-radius: 10px;
} 
.rect h2, .rect2 h2 {
	font-size: 20px;
}
.rect h3, .rect2 h3 {
	font-size: 16px;
	color: #60925D;
}
#yt{
	width: 640px;
	margin: auto; 
} 
#form{
	width: 100%;
} 
#form td 
{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}
 .creamone {
	background: #eee;	
	padding: 5px 12px ; 
	color: #000}
.creamtwo {
	background: #ddd;	
	padding: 5px 12px ; 
	color: #000
}
.creamone a, .creamtwo a {
	color: #000 !important;
} 
#signup{
// margin-top: 20px !important;
}
.welcometext input {
	margin	: 0px 10px; 
}
.twitter {
	float:right;
	width: 200px;
}
.twitter img {
	padding: 10px 10px;
} 
.rightdate{
	float:right;
	width: 150px;
}

	#slider {
				width:480px;
				height:460px;
				margin: 0 0 12px 0;
				
			

			}
			
			#slider li { list-style:none; }	
		
		.rhino-btn {
	background:url(/images/rhinoslider-sprite.png) 0 0 no-repeat;
	z-index:10;
	width:56px;
	height:53px;
	display:block;
	text-indent:-999%;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-prev, .rhino-next { bottom:-4px; }

.rhino-prev {
	left:-6px;
	background-position:-168px 0;
}

.rhino-next {
	right:-6px;
	background-position:-106px 0;
}

.rhino-prev:hover { background-position:-168px -53px; }

.rhino-next:hover { background-position:-106px -53px; }

.rhino-toggle {
	top:-4px;
	left:-6px;
}

.rhino-play { background-position:0 0; }

.rhino-play:hover { background-position:0 -53px; }

.rhino-pause { background-position:-56px 0; }

.rhino-pause:hover { background-position:-56px -53px; }

.rhino-container { position:relative; }

.rhino-caption {
	position:absolute;
	background: #000;
	display:none;
	left:0;
	right:0;
	top:0;
	color:#fff;
	padding:10px;
	text-align:right;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-bullets {
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin:0 0 0 -50px;
	z-index: 10;
	background: #fff;
	padding:0;
}

.rhino-bullets:before, .rhino-bullets:after {
	position:absolute;
	display:block;
	left:-16px;
	content:' ';
	width:16px;
	height:26px;
	background:url(/images/rhinoslider-sprite.png) -224px 0 no-repeat;
}

.rhino-bullets:after {
	left:auto;
	right:-16px;
	background-position: -240px 0;
}

.rhino-bullets li {
	float:left;
	display:inline;
	margin:0 2px;
}

.rhino-bullets li a.rhino-bullet {
	display: block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: white;
	font-size: 10px;
	text-align: center;
	padding: 6px 0 5px 0;
	color: #333;
	text-decoration:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-bullets li a.rhino-bullet:hover, .rhino-bullets li a.rhino-bullet:focus {
	color:#999;
	background:#eee;
}

.rhino-bullets li a.rhino-bullet.rhino-active-bullet {
	color:#fff;
	background:#5cd4e8;
}